# Chinese (Taiwan) translation of gnome-disk-utility.
# Copyright (C) 2008. Free Software Foundation, Inc.
# Chao-Hsiung Liao <j_h_liau@yahoo.com.tw>, 2009, 2010.
# Tryneeds translation team, 2009.
# Wei-Lun Chao <chaoweilun@gmail.com>, 2010.
#
msgid ""
msgstr ""
"Project-Id-Version: gnome-disk-utility 3.3.93\n"
"Report-Msgid-Bugs-To: https://bugzilla.gnome.org/enter_bug.cgi?product=gnome-"
"disk-utility&keywords=I18N+L10N&component=general\n"
"POT-Creation-Date: 2014-05-07 18:55+0200\n"
"PO-Revision-Date: 2017-03-01 08:40+0800\n"
"Last-Translator: Cheng-Chia Tseng <pswo10680@gmail.com>\n"
"Language-Team: Chinese (traditional)\n"
"Language: zh_TW\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=1; plural=0;\n"
"X-Generator: Poedit 1.8.12\n"

#: ../src/disks/gduvolumegrid.c:262
msgid "Volumes Grid"
msgstr "儲存區方格"

#: ../src/disks/ui/disk-settings-dialog.ui.h:9
msgid ""
"Aggressive spin-down may wear out the drive faster than anticipated. Please "
"check the “Start/Stop Count” SMART attribute from time to time"
msgstr ""
"強制降低轉速可能會加快磁碟機損耗。請隨時檢查「開始/停止計數」 SMART 屬性"
